Wymagania
Konfiguracja wykonawcza
Instalacja/Konfiguracja
PHP Manual

## Instalacja

--with-adabas[=DIR]

  Dołącz obsługę Adabas D. DIR jest katalogiem gdzie została zainstalowana baza Adabas, domyślnie /usr/local.

--with-sapdb[=DIR]

  Dołącz obsługę SAP DB. DIR jest katalogiem gdzie została zainstalowana baza, domyślnie /usr/local.

--with-solid[=DIR]

  Dołącz obsługę Solid. DIR to katalog instalacji Solid, domyślnie /usr/local/solid

--with-ibm-db2[=DIR]

  Dołącz obsługę IBM DB2. DIR to katalog instalcji DB2, domyślnie /home/db2inst1/sqllib.

--with-empress[=DIR]

  Dołącz obsługę Empress. DIR to katalog instalacji Empress, domyślnie $EMPRESSPATH. Od PHP 4, ta opcja dotyczy tylko Empress w wersjach 8.60 i nowszych.

--with-empress-bcs[=DIR]

  Dołącz obsługę "Empress Local Access". DIR to katalog instalacji Empress, domyślnie $EMPRESSPATH. Od PHP 4, ta opcja dotyczy tylko Empress w wersjach 8.60 i nowszych.

--with-birdstep[=DIR]

  Dołącz obsługę Birdstep. DIR to katalog instalacji Birdstep, domyślnie /usr/local/birdstep.

--with-custom-odbc[=DIR]

  Dołącza obsługę niestandardowej biblioteki ODBC. DIR wskazuje na główny katalog instalacji, domyślnie /usr/local. Upewnij się, że zdefiniowałeś CUSTOM_ODBC_LIBS i masz plik odbc.h w katalogach include. Na przykład powinieneś zdefiniować następujące opcje w QNX dla bazy danych Sybase SQL Anywhere 5.5.00, zanim uruchomisz skrypt konfiguracyjny:

         CPPFLAGS="-DODBC_QNX -DSQLANY_BUG"
         LDFLAGS=-lunix
         CUSTOM_ODBC_LIBS="-ldblib -lodbc".

--with-iodbc[=DIR]

  Dołącz obsługę iODBC. DIR jest to katalog instalacji iODBC, domyślnie /usr/local.

--with-esoob[=DIR]

  Dołącz obsługę Easysoft OOB. DIR to katalog instalacji OOB, domyślnie /usr/local/easysoft/oob/client.

--with-unixODBC[=DIR]

  Dołącz obsługę unixODBC. DIR to katalog instalacji unixODBC, domyślnie /usr/local.

--with-openlink[=DIR]

  Dołącz obsługę OpenLink ODBC. DIR to katalog instalacji OpenLink, domyślnie /usr/local. Opcja jest taka sama jak iODBC.

--with-dbmaker[=DIR]

  Dołącz obsługę DBMaker. DIR to katalog instalacji DBMakera domyślnie tam, gdzie została zainstalowana najnowsza wersja DBMakera (np. /home/dbmaker/3.6).

PHP w wersji dla systemów Windows posiada wbudowaną obsługę dla tego rozszerzenia. Nie trzeba ładować żadnych dodatkowych rozszerzeń, aby używać tych funkcji.

Wymagania
Konfiguracja wykonawcza
Instalacja/Konfiguracja
PHP Manual